.card-form, .loan-form {
	max-width: 700px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
	font-size: 16px;
	position: relative;
}
.card-form .clearfix2::after ,.loan-form .clearfix2::after {content:""; clear:both; display:block; font-size:0; line-height:0; height:0;}
.card-form p, .loan-form p {
	margin: 5px 0 3px 0;	
	font-size: inherit;
	text-align: left;
}

.card-form .head, .loan-form .head {
	font-size: 20px;
	font-family: 'WeblySleekUISemibold';
	text-align: center;
}
.loan-form .head {
	padding:0 0 45px 0;
}

.card-form .cards {
	padding: 30px 0 0 0;
	margin: 0 -10px;
	font-size: 0;
	text-align: center;
}
.card-form .cards .item {
	width: 240px;
	display: inline-block;
	vertical-align: top;
	padding: 0 10px;
	cursor: pointer;
	opacity: .5;
}
.card-form .cards .item.selected {
	opacity: 1;
}
.card-form .cards .item .in {

}
.card-form .cards .item .title {
	height: 27px;
	font-size: 16px;
	line-height: 1.1;
	font-family: 'WeblySleekUISemilight';
	position: relative;
}
.card-form .cards .item .title span {
	width: 100%;
	position: absolute;
	left: 0px;
	bottom: 5px;
	z-index: 1;
}
.card-form .cards .item .img img {
	width: 100%;	
}
.card-form .cards .item .img .colors {
	font-size: 0;
}
.card-form .cards .item .img .colors .color {
	width: 31%;
	display: inline-block;
	vertical-align: top;
	padding: 0 5px;
	cursor: pointer;
}

.card-form .currencies {
	padding: 50px 0 0 0;
	font-size: 0;	
	text-align: center;
}
.card-form .currencies span {
	display: inline-block;
	vertical-align: top;
	width: 163px;
	height: 46px;
	margin: 0 8px;
	font-size: 16px;
	line-height: 44px;
	text-align: center;
	border: 1px solid #dfdede;	
	overflow: hidden;
	cursor: pointer;
}
.card-form .currencies span.selected {
	color: #ffffff;
	background: #f88224;
	border-color: #f88224;
}
.card-form .currencies span:first-child {
	margin-left: 0 !important;
	border-radius: 50px 0 0 50px;
}
.card-form .currencies span:last-child {
	margin-right: 0 !important;
	border-radius: 0px 50px 50px 0px;
}
.card-form .currencies span.c1 {
	margin: 0 !important;
	border-radius: 50px !important;
}

.card-form .period {
	font-size: 0;	
	text-align: center;
}
.card-form .period span {
	display: inline-block;
	vertical-align: top;
	width: 163px;
	height: 46px;
	margin: 25px 8px 0 8px;
	font-size: 16px;
	line-height: 44px;
	text-align: center;
	border: 1px solid #dfdede;	
	overflow: hidden;
	cursor: pointer;
}
.card-form .period span.selected {
	color: #ffffff;
	background: #f88224;
	border-color: #f88224;
}
.card-form .period span:first-child {
	margin-left: 0 !important;
	border-radius: 50px 0 0 50px;
}
.card-form .period span:last-child {
	margin-right: 0 !important;
	border-radius: 0px 50px 50px 0px;
}

.card-form .fee_text {
	padding: 45px 0 0 0;
	text-align: center;
	font-family: 'WeblySleekUISemilight';
}
.card-form .fee_text div {
	display: none;
}
.card-form .fee_text div.active {
	display: block;	
}
.card-form .fee_text span {
	font-size: 18px;
	font-family: 'WeblySleekUISemibold';
}
.card-form .custom-error {
	padding: 10px 0;
	min-height: 45px;
	font-size: 12px;
	color: #ff0000;
	font-family: 'WeblySleekUISemibold';
	text-align: center;
}

.card-form .package  {
	padding: 0 5px;	
	font-family: 'WeblySleekUISemilight';
}
.card-form .package .in {
	display: none;
	padding: 22px 45px;
	background: #f5f5f5;
	border-radius: 12px;
}
.card-form .package.active .in {
	display: block;	
}
.card-form .cbox, .loan-form .cbox {
	float: left;
	width: 28px;
	height: 29px;
	margin: 0 25px 0 1px;
	background:url(/pcards/images/cbox-bg.png) 0 -50px no-repeat;
	cursor: pointer;
}
.card-form .cbox.active, .loan-form .cbox.active {
	background-position: 0 0;
}
.card-form .package .info {
	padding: 0 0 0 52px;
	margin-top: -7px;
}
.card-form .package .price, .card-form .package .amount, .card-form .package .curr {
	font-size: 18px;
	font-family: 'WeblySleekUISemibold';
}

.card-form .package .total {
	display: none;
	padding: 20px 0 30px 0;
	text-align: center;
}
.card-form .package.active .total {
	display: block;	
	font-family: 'WeblySleekUISemibold';
}
.card-form .package .total .amount, .card-form .package .total .curr {
	color: #f88224;
}

.card-form .files .ajaxerrors {
	padding: 5px 0;
	min-height: 30px;	
	font-size: 12px;
	color: #ff0000;
	font-family: 'WeblySleekUISemibold';
	text-align: center;
}

.card-form .line, .loan-form .line {
	height: 19px;
	margin: 0 -41px;
	font-size: 0;
	border-bottom: 1px solid #c9c9c9;
}

.card-form .terms,.loan-form .terms {
	padding:38px 5px 0 4px;
	font-family: 'WeblySleekUISemilight';
}
.card-form .terms .info, .loan-form .terms .info {
	padding: 0 0 0 52px;
	margin-top: -8px;
	border: 1px solid transparent;
}

.card-form .recaptcha-c, .loan-form .recaptcha-c {
	padding: 0 4px;
	margin: 35px 0 0 0;
}
#cardform-recaptcha > div, #loanform-recaptcha > div {
	border: 1px solid transparent;
}
.card-form .recaptcha-c.block-error #cardform-recaptcha > div, .loan-form .recaptcha-c.block-error #loanform-recaptcha > div {
	border-color: #ff0000;
}

.card-form .submit-c, .loan-form .submit-c {
	margin-top: 38px;
}
.card-form .submit-c .standard_button, .loan-form .submit-c .standard_button {
	font-size: 15px;	
}
.card-form .submit-c .standard_button.loading, .loan-form .submit-c .standard_button.loading {
	opacity: .5;	
}

.card-form .block-error span, .card-form .block-error .info, .loan-form .block-error .info {
	border-color: #ff0000;	
}

.card-form input, .card-form textarea, .loan-form input, .loan-form textarea {
	width: 100%;	
}

.card-form .error_hint, .loan-form .error_hint {
	position: absolute;
	right: 15px;
	font-size: 120%;
	line-height: 15px;
	bottom: 22px;
	color: #b46e6e;
	display: none;
}
.card-form .has-error .error_hint, .loan-form .has-error .error_hint {
	display: block;
}

@media screen and (max-width: 767px) {
.card-form, .loan-form {
	width: 610px;
	font-size: 14px;
}
.card-form .cards .item {
	width: 210px;
}
.card-form.cn2 .cards .item, .card-form.cn1 .cards .item {
	width: 240px;	
}
.card-form .currencies {
	padding-top: 30px;
}
.card-form .currencies span {
	width: 140px;
	height: 40px;
	font-size: 14px;
	line-height: 38px;
}
.card-form .period span {
	width: 141px;
	height: 40px;
	font-size: 14px;
	line-height: 38px;
}
.card-form .fee_text {
	padding-top: 25px;
}
.card-form .fee_text span {
	font-size: 16px;
}
.card-form .custom-error {
	padding: 5px 0;
	min-height: 35px;
}
.card-form .package .price, .card-form .package .amount, .card-form .package .curr {
	font-size: 16px;
}
.card-form .files .items {
	padding: 12px 4px;
}
.card-form .line, .loan-form .line {
	margin: 0;
}
}

@media screen and (max-width: 640px) {
.card-form, .loan-form {
	width: 520px;
}
.card-form .cards .item {
	width: 180px;
	padding: 0 5px;
}
.card-form.cn2 .cards .item, .card-form.cn1 .cards .item {
	width: 240px;	
}
.card-form .currencies span {
	width: 124px;
	margin: 0 3px;
}
.card-form .period span {
	width: 124px;
	margin: 25px 3px 0 3px;
}
.card-form .package .in {
	padding: 22px 25px;
}
.card-form .cbox, .loan-form .cbox {
	margin-right: 15px;
}
.card-form .package .info {
	padding-left: 42px;
}
.card-form .terms .info, .loan-form .terms .info {
	padding-left: 42px;
}
}

@media screen and (max-width: 570px) {
.card-form, .loan-form {
	width: 460px;
}
.card-form .cards .item {
	width: 160px;
	padding: 0 5px;
}
.card-form.cn2 .cards .item, .card-form.cn1 .cards .item {
	width: 240px;	
}
.card-form .cards .item .title {
	height: 22px;
	font-size: 14px;
}
.card-form .cards .item .title span {
	bottom: 2px;
}
.card-form .currencies {
	width: 280px;	
	padding-top: 20px;
	margin: 0 auto;
}
.card-form .currencies span {
	margin-top: 10px;
}
.card-form .currencies span.i2 {
	margin-right: 0 !important;
	border-radius: 0px 50px 50px 0px;
}
.card-form .currencies span.i3 {
	margin-left: 0 !important;
	border-radius: 50px 0 0 50px;
}
.card-form .currencies span.c3.i3 {
	margin: 10px 0 0 0 !important;
	border-radius: 50px !important;
}
.card-form .package .in {
	padding: 22px 15px;
}
.card-form .cbox, .loan-form .cbox {
	margin-right: 10px;
}
.card-form .package .info {
	padding-left: 37px;
}
.card-form .terms .info, .loan-form .terms .info {
	padding-left: 37px;
}
}

@media screen and (max-width: 480px) {
.card-form, .loan-form {
	width: 370px;
}
.card-form .head, .loan-form .head {
	font-size: 18px;
}
.card-form .cards .item {
	width: 130px;
}
.card-form.cn2 .cards .item {
	width: 190px;	
}
.card-form.cn1 .cards .item {
	width: 240px;	
}
.card-form .cards .item .title {
	height: 20px;
	font-size: 12px;
}
.card-form .cards .item .img .colors .color {
	width: 33%;
	padding: 0 2px;
}
}

@media screen and (max-width: 400px) {
.card-form, .loan-form {
	width: 310px;
}
.card-form .cards .item {
	width: 110px;
}
.card-form.cn2 .cards .item {
	width: 160px;	
}
.card-form.cn1 .cards .item {
	width: 240px;	
}

}


@media screen and (max-width: 359px) {
.card-form, .loan-form {
	width: 289px;
}
.card-form .cards .item {
	width: 103px;
}
.card-form.cn2 .cards .item {
	width: 150px;	
}
.card-form.cn1 .cards .item {
	width: 240px;	
}
.card-form .recaptcha-c, .loan-form .recaptcha-c {
	padding: 0;
}
}